body {margin: 0px;}

td {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px;}
th {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 11px; color: #1C2674; line-height: 14px;}

a {color: #1A9AEA; text-decoration: none;}
a:hover {text-decoration: underline;}

.f_link {text-decoration: none;}
.f_link:hover {text-decoration: underline;}
.f_nonedisplay {display: none;}

.image {border: solid 2px #000000;}

.t_type {font-family: Verdana, Arial, Helvetica, sans-serif;}
.t_purple {color: #1C2674;}
.t_black {color: #000000;}
.t_magenta {color: #A50061;}
.t_blue {color: #1A9AEA;}
.t_white {color: #FFFFFF;}
.t_gray {color: #B4CAD2;}
.t_ocean {color: #1A6886;}
.t_warning {color: #CE0030;}
.t_property {color: #608FA0;}

.t_size2 {font-size: 2px;}
.t_size9 {font-size: 9px;}
.t_size10 {font-size: 10px;}
.t_size11 {font-size: 11px;}
.t_size12 {font-size: 12px;}
.t_size13 {font-size: 13px;}
.t_size14 {font-size: 14px;}
.t_size15 {font-size: 15px;}
.t_bold {font-weight: bold;}
.t_normal {font-weight: normal;}
.t_italic {font-style: italic;}

.h_50 {line-height: 50px;}
.h_36 {line-height: 36px;}
.h_28 {line-height: 28px;}
.h_21 {line-height: 21px;}
.h_18 {line-height: 18px;}
.h_14 {line-height: 16px;}
.h_8 {line-height: 8px;}
.h_2 {line-height: 2px;}

.l_spacing {letter-spacing: 1px;}
.l_right {text-align: right;}
.l_bg_gray {background-color: #B4CAD2;}
.l_bg_lightgray {background-color: #DBE5ED;}
.l_bg_bleu {background-color: #1A9AEA;}
.l_bg_white {background-color: #FFFFFF;}
.l_padding_both_15 {padding-right: 15px; padding-left: 15px;}
.l_padding_left_30_right_15 {padding-right: 15px; padding-left: 30px;}
.l_padding_both_30 {padding-right: 30px; padding-left: 30px;}
.l_padding_left_30 {padding-left: 30px;}
.l_padding_left_15 {padding-left: 15px;}
.l_padding_left_60_right_30 {padding-right: 30px; padding-left: 60px;}
.l_padding_left_7 {padding-left: 7px;}
.l_padding_all_15 {padding: 15px 15px 15px 15px;}
.l_padding_topbottom_15 {padding: 15px 0px 15px 0px;}
.l_right {text-align: right;}
.l_border_gray {border: 1px solid #B4CAD2;}
.l_border_purple {border: 1px solid #151D71;}
.l_borderleft_white {border-left: 1px solid #FFFFFF;}
.l_borderleft_gray {border-left: 1px solid #B4CAD2;}
.l_borderleftright_gray {border-left: 1px solid #B4CAD2; border-right-width: 1px; border-right-style: solid; border-right-color: #B4CAD2;}
.l_borderbottom {border-left: 1px solid #B4CAD2; border-right: 1px solid #B4CAD2; border-bottom: 1px solid #B4CAD2;}

/* TREEVIEW NAVIGATION */
.TreeNode{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: black; text-decoration:? none; padding-right: 5px; padding-left: 5px; line-height: 14px;}
.TreeNodeOver{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #A50061; text-decoration: underline; padding-left: 5px; padding-right: 5px; cursor: pointer;}
.TreeNodeSelect {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #A50061; padding-right: 5px; padding-left: 5px; line-height: 14px; cursor: pointer;}
.TreeNodeDisabled {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; COLOR: gray;}
.TreeNodeActive{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #A50061; padding-right: 5px; padding-left: 5px; line-height: 14px;}

/* TOP NAVIGATION */
.MenuGroup{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none; cursor: pointer; padding: 0px; text-align: center;}
.MenuGroupOver{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #AD005A; text-decoration: none; cursor: pointer; padding: 0px;}
.MenuGroup1Over{background-image: url(/Shared/Images/Navigation/Topmenu/underline1.gif);}
.MenuGroup2Over{background-image: url(/Shared/Images/Navigation/Topmenu/underline2.gif);}
.MenuGroup3Over{background-image: url(/Shared/Images/Navigation/Topmenu/underline3.gif);}
.MenuGroup4Over{background-image: url(/Shared/Images/Navigation/Topmenu/underline4.gif);}
.MenuGroup5Over{background-image: url(/Shared/Images/Navigation/Topmenu/underline5.gif);}
.MenuGroup6Over{background-image: url(/Shared/Images/Navigation/Topmenu/underline6.gif);}
.MenuGroup7Over{background-image: url(/Shared/Images/Navigation/Topmenu/underline7.gif);}
.MenuGroupActive{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #A50061; text-decoration: none; cursor: pointer; padding: 0px; text-align: center;}
.MenuItem{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; border-right: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF; cursor: pointer; text-align: left;}
.MenuItemLast{border-bottom: solid 1px #FFFFFF;}
.MenuItemLastOver{border-bottom: solid 1px #FFFFFF;}
.MenuItem1{background-color: #A5B8C9;}
.MenuItem1Over{background-color: #D5DADF;}
.MenuItem2{background-color: #84B2D0;}
.MenuItem2Over{background-color: #B2D7F0;}
.MenuItem3{background-color: #69ADD5;}
.MenuItem3Over{background-color: #A1D5F3;}
.MenuItem4{background-color: #4FA8DA;}
.MenuItem4Over{background-color: #8ACBF0;}
.MenuItem5{background-color: #35A4DF;}
.MenuItem5Over{background-color: #76CAF5;}
.MenuItem6{background-color: #1B9FE5;}
.MenuItem6Over{background-color: #5FC6FC;}
.MenuItem7{background-color: #009AEA;}
.MenuItem7Over{background-color: #48BEFB;}
.MenuItemToolTip{background-color: #FFFACD; border-style: solid; border-width: 1px; border-color: black; font-family: Verdana, Arial, Helvetica, sans-serif; padding: 3px; font-size: 8pt; text-align: left;}
.MenuItemClicked{background-color: Red; border-style: solid; border-width: 1px; border-color: #F5F5F5; font-family: Verdana, Arial, Helvetica, sans-serif; cursor: pointer; padding: 1px; font-size: 10pt; text-align: left;}

.Separator{background-color: Transparent; margin-left: 2px; margin-right: 2px;}

.Spacer{background-color: Transparent;}

.Warning{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; background-color: #C6006F; padding: 5px 2px 5px 2px;border-left: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF;}
.WarningOver{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; background-color: #C6006F; cursor: default; padding: 5px 2px 5px 2px; border-left: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF;}

/* border voor zoeken zoekscherm */
.f_hand { cursor: pointer; }
.f_underline { text-decoration: underline; }
.l_fullBorderThin {width: 549px; border: 1px solid #9DB0B7; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
.l_searchText {width: 406px; }
.l_background {background: #ffffff repeat-x bottom 50%; height: 16px; width: 100%; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; background-image: url(/Shared/Images/Layout/img_tab_lijn_h.gif);}
.l_background_blue {background: #ffffff repeat-x bottom 50%; height: 16px; width: 100%; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; background-image: url(/Shared/Images/Tabs/pageHorizontalLine.gif);}

.inputDescription { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 13px; color: Black; line-height: 300%;}
.menuFrameText { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; Font-size: 13px; Font-weight: normal; Color: #1F175C; text-align: left; text-decoration: none; word-wrap: normal;}
.navLink { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 13px; text-decoration: none; color: #A50061; }
.popupHeader {background-color: #4682B4; color: #FFFFFF; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; font-size: 13px; line-height: 150%; text-decoration: none;}
.popUpContent{ background-color: #D1E1E7; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; font-size: 13px; line-height: 170%;}
.resultHeader { background-color: #FFFFFF; color: #1A9AEA; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 13px; line-height: 200%; text-decoration: none; border-bottom-style: outset; border-top-style: inset; border-top-width: 1px; border-bottom-width: 1px; border-top-color: #608FA0; border-bottom-color: #608FA0;}
.result1 { background-color: #FFFFFF; color: #000000; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; font-size: 13px; line-height: 150%;}
.result2 { background-color: #E4F5FD; color: #000000; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; font-size: 13px; line-height: 150%;}
.resultSelected { background-color: #94CBEA; color: #000000; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; font-size: 13px; line-height: 150%;}
.subLink {color: #000000; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; font-size: 10px; text-decoration: none;}
.subLink:a {color: #1486CF; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; font-size: 10px; text-decoration: underline;}
.tableFrame { padding-top: 10px; padding-left: 10px; padding-right: 0px; padding-bottom: 0px; }
.titleFrameText { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bolder; Color: #1A9AEA; line-height: 200%; }
.box {border: 1px solid #608FA0; padding-left: 10px; padding-right: 10px;}

/* gegevens alleen tonen als de pagina wordt uitgeprint */
.onlyprint {display: none;}